#
# Install Full Package for SCU3000 (CURRENT)
#

TITLE SCU3000 CTRL. *Full* (MAIN BOOT2&APL)
VERSION V1.23
TARGET CTRL

# START

# (1) Main 2nd Boot
#put ../clf/scu_s.clf     /PROC/PGM/X_SCU/ff/scu_s.clf
CPUT ../clf/scu_s.clf     MAIN
# bye

# (2) Main Application
#put ../clf/scu.clf       /PROC/PGM/X_SCU/ff/scu.clf
CPUT ../clf/scu.clf       MAIN

# bye

# END
